










#opaco {
	background-color: #000000;
	left:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";/* IE8 */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 30); /* IE5+ */
	filter:alpha(opacity=30);/* IE4- */
	moz-opacity:0.3; /* Mozilla */
	-khtml-opacity:0.3; /* Safari */
	opacity:0.3;  /* general CSS3 */
	position:absolute;
	top:0;
	width:100%;
	z-index:100501;
}
#popup {
	background-color:#FFFFFF;
	position:fixed;
	width:320px;
	right:0;
	top:0;
	z-index:100502;
	overflow:hidden;
}
#popup .arrow {
	filter: alpha(Opacity=75); opacity:0.7
	display:block;
	float:right;
	background:url(img/arrow-up.png) no-repeat;
	width:50px;
	height:50px;
	margin:0px 20px 0 0;
	content:'';
}